BasketItem:
  type: object
  properties:
    id:
      type: integer
      description: id элемента корзины
    basket_id:
      type: integer
      description: ID корзины
      example: 1234
    offer_id:
      type: integer
      description: ID оффера
      example: 1234
    seller_id:
      type: integer
      description: ID продавца
      example: 1234
    product_id:
      type: integer
      description: ID товара
      example: 1234
    qty:
      type: number
      description: Кол-во товара
    created_at:
      type: string
      format: date-time
      description: дата создания
    updated_at:
      type: string
      format: date-time
      description: дата обновления